<!DOCTYPE html>
<html>
    {{- partial "head.html" . -}}
    <body class="text-center">
        {{- partial "header.html" . -}}

        <div class="container">
            <div class="row align-items-start">
              <div class="col">
              </div>
              <div id="content" class="col">
                {{- block "main" . }}{{- end }}
              </div>
              <div class="col">
              </div>
            </div>
        <div>
        
        {{- partial "footer.html" . -}}
    </body>
</html>
